View Issue Details

IDProjectCategoryView StatusLast Update
0000454luatexfeature requestpublic2010-09-09 11:17
ReporterHans HagenAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.63.0 
Summary0000454: reminder: code functions
Descriptionwe still need function to set lccode cum suis, math codes, etc
TagsNo tags attached.

Activities

Taco

2010-08-23 21:02

administrator   ~0000605

Halfway done: tex.catcode[], tex.lccode[], tex.sfcode[], and tex.uccode[] are in commit 3825

Taco

2010-09-03 15:02

administrator   ~0000618

tex.mathcode[] and tex.delcode[] are in commit 3852.

Issue History

Date Modified Username Field Change
2010-08-03 21:20 Hans Hagen New Issue
2010-08-23 21:01 Taco Status new => assigned
2010-08-23 21:01 Taco Assigned To => Taco
2010-08-23 21:02 Taco Note Added: 0000605
2010-08-23 21:10 Taco Status assigned => feedback
2010-09-03 15:02 Taco Note Added: 0000618
2010-09-03 15:02 Taco Status feedback => resolved
2010-09-03 15:02 Taco Resolution open => fixed
2010-09-09 11:16 Taco Fixed in Version => 0.63.0
2010-09-09 11:17 Taco Status resolved => closed